12h = 12時間
24h = 24時間
abort = キャンセル
action = アクション
admin_only = 管理者のみ
allow_editOwnThread = 自分のスレッドの編集を許可
animated_icons = アニメーションイメージ
appearance = 外観
arrivaltime = 到着時刻
birthdate = 誕生日
birthday = 誕生日
birthdayreminder = 誕生日のお知らせ
calendar = カレンダー
calendar_default_view = カレンダーのデフォルト表示
calsettingsedit = カレンダーの設定編集
category = カテゴリ
chosecountrytext = 国の選択
city = 都市
company = 会社
contacts = コンタクト
contactspersite = 1ページに表示するコンタクト数
contentheader = ユーザーデーター編集
countryat = オーストリア
countrybr = ブラジル
countryca = カナダ
countryczech = チェコ共和国
countryfrench = フランス
countrygerman = ドイツ
countrynl = オランダ
countrynorway = ノルウェイ
countrynz = ニュージーランド
countrysuisse = スイス
countryus = アメリカ
countryza = 南アフリカ
currencytxt = 通貨
date = 作成日時
date2 = 日付
datefmttxt = 日付フォーマット
datetimepref = 日付と通貨
default_be_participant = デフォルトで「私はこの予約に参加する」をチェックする
delete = 削除
details = 詳細
dmyseptxt = 日付の分離記号
edit = 編集
edit_calendar = カレンダー設定の編集
edit_contact = コンタクト設定の編集
edit_datetime = 日付と通貨の編集
edit_forum = フォーラム設定の編集
edit_genforum = 一般フォーラム設定の編集
edit_headline = ヘッドラインモジュール設定の編集
edit_todo = ToDo の編集
edit_userdata = ユーザー設定の編集
editcontact = コンタクト設定の編集
edituser = ユーザー設定の編集
editwebmailsettings = ウェブメール設定の編集
email = Eメール
emailandsms = Via E-mail and SMS
emaildelegade = E-mail Delegated ToDo Items
enable = 有効
favcountries = お気に入りの国
female = Female
firstname = 名前
forum = フォーラム
from = 差出人
fromname = Eメールの差出人名
general = 一般設定
gensettings = 一般設定
headline = ヘッドライン
holidaysel = 休日のテンプレート
hourminseptxt = 時・分の分離記号
iconmode = アイコンモード<br>(アイコンでいくつかのリンクを表示します)
iconstyle = アイコンスタイル
initiallang = 言語
intervallength = 間隔の長さ
language = 言語
lastname = 苗字
level = 権限レベル
log_on = ログ記録を有効
log_settings = ログ設定
logging = ログ記録管理
logo = ロゴ
mail = [会社] 電子メール
mail_displayEmail = Eメールのフッタの表示
mail_displayUrl = ウェブサイトの URL をフッタに表示する
mail_header = Eメール件名
mail_sendFromEmail = Eメール差出人
mail_sendFromName = 差出人名
male = 男
maxattachments = 最大添付数
minutes = 分
mobile = 電話番号
mobilenr = Mobile Number for SMS distribution
month = 月
months = Months
new = 新規
no = いいえ
noatall = No Reminder at All
num_pages = ページ上に表示する最大数
num_replies = 1ページの返信数
num_threads = 1ページのスレッド数
numberemailperpage = 1ページのメール数
off = オフ
on = オン
onedaybefore = 前日
overview_users = グループウェアユーザー管理
password = パスワード
passwordagain = パスワード (再確認)
personaldata = 個人データ
picPrefix_error = ロゴはJPEGかGIFである必要があります。
pic_error = ロゴの最大サイズは300x100ピクセルです。
pop3account = POP3 アカウント
pop3apopauth = APOPによる認証を行う
pop3host = POP3 ホスト
pop3pw = POP3 パスワード
priv = プライベート
privcity = [自宅] 都市
privcode = [自宅] 郵便番号
privcountry = [自宅] 都道府県
privemail = [自宅] 電子メール
privhobby = [自宅] 趣味
privmobil = [自宅] 携帯電話番号
privregio = [自宅] Region
privstreet = [自宅] Street / Nr.
privtel = [自宅] 電話番号
proxy_txt = プロキシ
pw = パスワード
pwagain = パスワード (再確認)
pwdtooshort = パスワードは長さは6文字以上必要です。\nこのまま続けてもパスワードの変更はされません。
pwnotmatch = パスワードが一致しません!
qsearchoptions = 検索オプション
reminderemail = お知らせEメールの送信
replytoadress = 返信アドレスの指定(Reply-toヘッダの指定)
sameday = Same Day
save = 保存
searchnote = <u>ノート:</u><p>If you have many records in your contact database, enabling many search options can affect your search performance.<p>To deactivate Search, do not select any options.
settings = 設定
sex = Gender
show_birthdays = カレンダーに誕生日を表示する?
show_navi_images_lang = メニューにイメージを表示する(基本メニューを使う)
showcompid = 会社 ID の表示
signature = 署名
size = サイズ
skinassign = スキン設定
skinselect = スキン選択
smspref = SMS 設定
smtphost = SMTP ホスト
somemore = Some More
sort = ソート
subject = 件名
telephone = [会社] 電話番号
threads_lastDays = Show Threads Since
timeformat = 時間書式
title = タイトル
today = 今日
todo_enddate = 日時
todo_merged_title = Merge Own and Delegated Todos
todo_order_asc = 昇順
todo_order_desc = 降順
todo_order_title = ToDo のソート
todo_priority = 優先
todo_project = プロジェクト
todo_status = 状況
usermanager = ユーザーマネージャー
usernametext = ユーザー名
usersettings = ユーザー設定
usewebmail = ウェブメールで <b>mailto:</b> のリンクを使う
viasms = Via SMS
vieemail = Via Eメール
viewfromto = カレンダーの開始と終了
viewmailheader = 完全なEメールヘッダーの表示
webmail2_settings_antispam_handbook = (One entry Per Row)<br><br>Example:<br><b>name@domain</b> blocks a particular sender<br><b>%@domain</b> blocks all senders from this "domain"<br><b>%domain</b> blocks all senders and subdomains from this "domain"
webmail2_settings_some_default_signature = 標準の署名
webmailpref = ウェブメール設定
week = 週
weeks = Weeks
with_email_notify = With E-mail Notification
with_logo = With Logo
with_moderators = With Moderators
with_signature = With Signature
year = 年
yes = はい
yesallselected = はい(全選択)
yesterday = 昨日
